<!DOCTYPE html>
<html>
<head>
<h2 style="background-color: greenyellow">APLICACIONS WEB</h2>
</head>
<body>
<h2>Adreces d'interes
</h2>
<a href="URL"> https://www.w3schools.com/html/default.asp </a> 
<hr>
<a href="URL"> https://www.w3schools.com/css/default.asp </a> 
    
<h2>PRIMERA AVALUACIÓ
</h2>
<p>
<a href=inde.html>AVANT</a>
</p>
<p>
<a href=dos.html>ARRERE</a>
</p>
</body>
</html> 
